<?xml version="1.0" encoding="gb2312"?>
<prodt>
<version>5.0.3.0</version>
<description>1.业务简报导出优化。</description>
<filelist count="1" sourcepath="http://12345.shangqiu.gov.cn:8818/LecallUpdate/">
<item name="Lecall.exe" sourcepath="" size="">
</item>
</filelist>
</prodt>
